# Etching the board

[[Home|/home]] ► [[Electronics|/electronics]] ► [[Circuit board fabrication|/electronics/pcbfabrication]] ► Etching the board

___

**Prerequisites**

* [Copper board with photoresist applied](applyphotoresist)
* [Ferric chloride](/electronics/bom#chemicals_ferric-chloride)
* Sponge or brush
* Gloves

## Etching

Note that ferric chloride is corrosive and leaves nasty stains. Wear gloves, use plastic containers and be careful not to splash it everywhere especially when using a brush.

I prefer to pour a small amount of ferric chloride in a plastic container and rub it on the board with a small piece of sponge or a brush. This usually takes 10 minutes depending on if the ferric chloride has already been used and the temperature, but allows you to monitor the process closely and focus on the unetched parts. In contrast to dipping the board in a bigger tank, this tends to etch from the inside out.

If you're going to do more than the occasional board, you might want to look up better methods.

Once it's done, wait until most of the ferric chloride has dripped off and rinse it off with plenty of water. Inspect it under a microscope. If you find spots that haven't been etched completely there might still be some photoresist on it. Scratch it off and go back to the ferric chloride, or simply cut the trace with a knife if it's small enough.